@charset "UTF-8";
/* CSS Document */
/********************************/
/***     RESETS               ***/
/********************************/

/*body, p, div, h1, h2, h3, h4, h5, h6, table, tbody, tr, td, span, blockquote, a, abbr, address, cite, code, img, ul, ol, li, dl, dd, dt, form, label, fieldset, caption, input, textarea, button*/ 
body, p, div, h1, h2, h3, h4, h5, h6, tr, td, span, blockquote, a, img, ul, ol, li, dl, dd, dt, form, input, textarea, fieldset {
    border:0;
	outline:0;
	/*vertical-align:baseline;*/
	list-style:none;
	line-height:1.5em;
	margin:0; padding:0;
}


body {
	background:url(https://0.zwcdn.zwift.com.au/LPassets/PizzaExpress/images/bg_express.jpg) repeat;
    font-family:'Corben', Georgia, "Times New Roman", Times, serif; font-weight:400;
	font-size: 12px; color:#FFF;
	}
	
/************************************
	Top Bar & Main Layout Elements
************************************/	
.SectionRow { padding:200px 0px 0px 0px;  margin-bottom:-190px; } /* Defines a row enabling different background colours*/
.SectionCont { width: 1000px; margin: 0px auto; position:relative; } /* Defines content space and centers within SectionRow*/
.ContentWrapper { margin: 0px 20px; text-align:center; }

#TopBar {
	position:relative; top:0px;
	background:url(https://0.zwcdn.zwift.com.au/LPassets/PizzaExpress/images/header-bar.png) repeat bottom;
	width:100%; height:220px;
	margin:-15px 0 -30px 0; text-align:center;
	z-index:99;
	}
	
#Logo{ margin:20px 0px 10px 0px;  border:0; display:block;}
#Logo img{ width:234px; /*heigh:115px;*/ height: auto; resize: both;
    /*set animation */ 
	-webkit-transition: all 0.4s ease; 
	-moz-transition: all 0.4s ease; 
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

/***  Sticky Scroll HEADER minimise when scrolling  ***/
#TopBar.onScroll {
	position: fixed; z-index:9999; top:0; left:0;
	width: 100%; height:170px;}
#Logo.onScroll { margin: 0px; top: 0px; display:inline-block;  }
#Logo img.onScroll {width:160px; height:auto; resize:both; margin:0; }
/*** END Z Sticky Scroll HEADER  ***/


/* Background colour of the banner #400e0e */
.SectionCont h1{ width:100%; display:inline-block; margin:50px 0px; padding: 15px 0 10px 0; background:url(https://0.zwcdn.zwift.com.au/LPassets/PizzaExpress/images/img-row-header.png) no-repeat center; background-size: 826px 65px; font-weight:700; font-size:32px; }



/************************************
	Navigation & Ordering Buttons
************************************/

#Navigation{ text-align:center; width:100%; margin:auto; display:inline-block; }
#Navigation.onScroll {margin-top:-60px; }
#Navigation li {width:160px; position:relative; display:inline-block; margin: 0px 5px; padding:8px 0px 5px 0px; }
#Navigation li:hover{background:#6E1415; -moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px;}

#Navigation li a {/*background:#6E1415;*/ background:transparent;}
#Navigation a, .OrderLocations a{ text-decoration:none; color:#FFF;  display:block; font-weight:700; font-size:17px;}

/*.activeItem{background-color:#5F1112;} Generated for sticky nav*/

.OrderLocations{text-align:center; }
.OrderLocations li{ width:28%; display:inline-block; padding: 12px 0 9px;  -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;  margin:0 12px 25px 12px;
vertical-align:top; 
background: #e42528; /* Old browsers 370px*/
background: -moz-linear-gradient(top,  #e42528 42%, #a7201f 86%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(42%,#e42528), color-stop(86%,#a7201f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e42528 42%,#a7201f 86%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e42528 42%,#a7201f 86%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e42528 42%,#a7201f 86%); /* IE10+ */
background: linear-gradient(to bottom,  #e42528 42%,#a7201f 86%); /* W3C */
}
.OrderLocations a{font-size:26px;}
.OrderBtn:hover, .OrderLocations li:hover{background: #ff2b2b; /* Old browsers */
background: -moz-linear-gradient(top,  #ff2b2b 42%, #e42528 86%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(42%,#ff2b2b), color-stop(86%,#e42528)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ff2b2b 42%,#e42528 86%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ff2b2b 42%,#e42528 86%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ff2b2b 42%,#e42528 86%); /* IE10+ */
background: linear-gradient(to bottom,  #ff2b2b 42%,#e42528 86%); /* W3C */
 }

.OrderLocations p { text-align:center; font-size:26px; margin:30px 0 0 0;}


.OrderBtn { display:inline-block; font-weight:700; width:170px; font-size:20px; color:#fff; padding: 7px 0 4px 0; background:#400E0E; text-align:center;  -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; text-decoration: none; margin:0 0 20px 0; }

.SocialBtn { display:inline-block; margin:0 15px 0 15px; }

.GoTop{display:none;}
/************************************
	Individual Row Styling
************************************/
#Top{z-index:6;}
#Locations{ z-index:5;}
#AboutUs{ z-index:4;}
#ContactUs{ z-index:3;}
#Employment{ z-index:2;}
#GetSocial{ z-index:1;}

.MarioBG { background:url(https://0.zwcdn.zwift.com.au/LPassets/PizzaExpress/images/Mario-BG3.jpg) no-repeat;
    background-position: 50% 00%; 
 }	

/*****  Image sliders  ******/
/*#MainSlider { width:950px; height:430px;}*/
#DealSlider, #DealSlider iframe{ width:595px; height:453px; display:inline-block;}

.AboutTxt { width:290px; display:inline-block;  margin-left:20px; text-align:left; vertical-align:top; font-size:15px; }
.AboutTxtWide { width:390px; display:inline-block; margin:30px 20px 0px 40px; text-align:left; vertical-align:top; font-size:15px; }
.SocialTxt {font-size:18px; display:inline-block; margin:20px 0 100px 0; }
	
/************************************
	Location items
************************************/
.StoreLocation_Banner { position:relative; width:325px; display:inline-block; margin:0 40px 40px 40px; }
.StoreLocation_Details { margin-top:122px; padding-bottom:20px; background:#F6F4EB; color:#400E0E; font-size:19px; }
.Location_Details_Small { font-size:14px; }
.StoreLocation_Details iframe{ width:325px; height:220px; border:0; }

.StoreLocation_Header {position:absolute; height: 122px; overflow:hidden; }
.StoreLocation_Details p{display:inline-block; margin: 10px 0 20px 0; line-height:1.4; color:#A3131C;}

.fb_btn { display:inline-block; color:#004D95; font-size:18px; font-weight:bold; }
.fb_btn a{ color:#004D95; text-decoration:none; }
.fb_btn img{ margin:0 10px -8px 0; border:0; width:29px; height:29px;  }


/************************************
   Email Form
************************************/

.FormSection { padding-bottom:20px; background:#400E0E; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.FormSection h2 { display:inline-block; width: 90%; margin:20px 0 20px 0; padding-bottom:30px; color:#C89B7A; font-size:22px; font-weight:700; border-bottom:2px solid #7F1418; }


#ContactForm {margin: 0px auto 40px auto; background: transparent; border:0; font-size: 18px;}

.FormCol{width: 340px; display:inline-block; vertical-align:top; text-align:left; margin:0 20px;}
.FormCol h3 {font-size: 35px; color: #FFF; font-weight:700; margin-bottom:27px;  text-align:left;}
.FormCol p{margin-bottom:12px; width: 90%; }

.FormSpace{width: 30px; display:inline-block;}

label { float:left; clear:left;
	 margin: 11px 20px 10px 0;
	text-align: right; font-size: 26px; color: #C89B7A;
}

input {float:left; clear:left;
	width: 280px; height: 35px; padding: 5px 20px 15px 20px; margin: 0 0 20px 0; 
	background: #CFA175;  border:0;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
	font-family: sans-serif; font-size: 16px; color:  #400E0E; 
}
	input::-webkit-input-placeholder  {
    	color:  #400E0E;  
	}
	input:-moz-placeholder {
	    color:  #400E0E; 
	}

textarea {float:left; clear:left;
	width: 280px; height: 100px; padding: 12px 20px 0px 20px; margin: 0 0 20px 0; 
	background: #CFA175;  border:0;  
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
	font-family: sans-serif; font-size: 16px; color: #400E0E; 
}
	textarea::-webkit-input-placeholder  {
    	color: #400E0E;
	}
	textarea:-moz-placeholder {
	    color: #400E0E;  
	}
	
input:focus, textarea:focus {
	background: #E5CCB3;

}

input[type=submit] {float:left; clear:left;
	width: 185px; height: 33px; padding: 7px 15px; margin: 0 15px 0 0; 
	background:#9D2823; cursor: pointer;
	color:#C89B7A; text-transform: uppercase; font-weight:bold;
} 

.FormConfirm {
	font-size: 24px; color: #1e9d35; font-weight:bold;
	text-align: center; padding:60px 0 70px 0;
	
	}

/************************************
	Employment
************************************/

.EmploySection {margin: 0px auto 0px auto; background: transparent; border:0; font-size: 18px; padding-bottom:20px; }
.EmploySection h2 { display:inline-block; width: 90%; margin:0 0 10px 0; padding-bottom:30px; color:#C89B7A; font-size:22px; font-weight:700; }

.hiring { font-family:sans-serif; font-weight:bold; color:#C89B7A; }

.ApplyBtn { display:inline-block; width:170px; font-family:sans-serif; font-weight:bold; font-size:17px; color:#C89B7A; padding: 4px 0 4px 0; background:#9D2823; text-align:center;  -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; text-decoration: none; margin:10px 0 20px 0; }


.Employ-List {display:inline-block; width:150px; }


